.container {
  background: none;
}

.inner-container {
  background: none;
}

.content-container {
  padding: 0;
  border: none;
  background: none;
}

.quick-links{
  height: 455px;
  background:#fff;
}


.quick-links .graphical-link{
  width:186px;
  height:186px;
  background-size: cover;
 position: absolute
}

.links-wrapper{
  width:447px;
  height:415px;
  margin:0 auto;
  position:relative;
  top:40px;
}

.quick-links .clicc-icon{top:0; left:0;}
.quick-links .heads-icon{top:0; right:0;}
.quick-links .newsletter-icon{bottom:0; left:0;}
.quick-links .online-payments-icon{bottom:0; right:0;}

.home-text {
  padding: 5px 15px;
  line-height: 1.3;
  color: #05325e;
  background-color: #fff; 
  position: relative;
  text-align:center
}

.home-text h2{
  font-size:3.0rem;
  color:#000;
  padding-top:10px;
}

.home-text p{
  font-weight: 300;
  padding:10px;
}

.points-area{
  height:436px;
  width:100%;
  background:#e6e6e6;
 
}

.points-area .house-points h2{
  background:#6739b6;
  color:#fff;
   position:relative;
}


.points-area .house-points{
  height:229px;
}
.whole-school{
  text-align:center;
}

.points-area .whole-school h2{
  background:#0b74ca;
  color:#fff;
   position:relative;
}

.points-area h2{
  font-weight:400;
  font-size:2.3rem;
  padding:10px 0
}

.points-area .house-points h2::after {
	position: absolute;
	top: 46px;
	content: '';
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #6739b6;
	right: 50%;
	-webkit-transform: translateX(50%);
	transform: translateX(50%);
}

.points-area .whole-school h2:after{
  position: absolute;
	top: 46px;
	content: '';
	border-left: 20px solid transparent;
  border-right: 20px solid transparent; 
  border-top: 20px solid #0b74ca;
  right: 50%;   
 -webkit-transform: translateX(50%);  
 transform: translateX(50%);
}

.whole-school .wholenumber {
	font-size: 7.6rem;
	line-height: 16rem;
	width: 291px;
	overflow: hidden;
	margin: 0 auto;
	height: 158px;
}

/* Slideshow */

.full-width-slide {
	display: block;
}


/* Updates Area */

.updates-area {
  padding: 5px 15px;
  color: #00305f;
  background: #add9fe;
}

/* House Points */

.house-points {
  text-align: center;
}

.housename {
	line-height: 1.2;
}


/* Link Box */

.link-box{
  background:#fff;
  height:116px;
  width:100%;
}

.link-box ul{
  width:506px;
  margin:0 auto;
  position:relative;
  height:116px;
}


.link-box li:nth-of-type(1) a{
  background: url(starsmall.png);
  width:209px;
  height:82px;
position: absolute;
  left:0;
  top:15px;
}

.link-box li:nth-of-type(2) a{
  background: url(severnsmall.png);
  width:209px;
  height:82px;
  position: absolute;
 right:0;
  top:15px;
}

.link-box li a:hover{
  background-position: top right;
}



/* Hit Counter */

.hit-counter {
  display: block;
  padding: 5px 15px;
  margin: 0 auto;
  font-size: 1.6rem;
  text-align: center;
  color: #343230;
  background: #fff;
}


.hit-counter-digits{
  display:block;
  font-weight:700;
}


/* Awards */

.awards {
  height: 80px;
  margin: 0 auto;
  background: #fff url(awards.png) center top no-repeat;
}


/* Additional Media Queries (Images etc.)
====================================== */
@media (max-width: 640px) {
  
.quick-links {
	height: 861px;
	background: #fff;
}
  
.links-wrapper {
	width: 291px;
  height:auto;
}
  
  .quick-links .graphical-link {
	margin: 0 auto;
	margin-bottom: 20px;
  position:unset
}
  
.points-area {
	height: auto;
}
  
.points-area .house-points {
	height: auto;
	padding-bottom: 30px;
}
  
  .house-points-list li {
	margin: 23px 13px 0px 13px;
}
  
  
  .link-box {
	background: #fff;
	height: 216px;
	width: 100%;
}
  
  
  .link-box ul {
	width: 290px;
	height: 216px;
}
  
.link-box li:nth-of-type(1) a {
	position: absolute;
	right: 50%;
	-webkit-transform: translateX(50%);
	transform: translateX(50%);
	top: 15px;
	left: auto;
}

.link-box li:nth-of-type(2) a{
  position: absolute;
    right: 50%;  
   -webkit-transform: translateX(50%); 
  transform: translateX(50%);
  top:125px;
}
  
}

  